/* .video_play {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	background-color: #1f1e1e\9;
	display: none;
	z-index: 10002;
} */
#nav {
	width: 1.8rem;
	height: 1.5rem;
	display: block;
	position: fixed;
	top: 68%;
	left: 1%;
	z-index: 50;
}

.container-guide_2 {
	height: 0.3rem;
	padding-top: 0.15rem;
	padding-bottom: 0.05rem;
	background-color: #e3e3e3;
	color: #ffffff;
	margin-left: -0.04rem;
	cursor: pointer;
	font-weight: bold;

}

.container-guide_0 {
	height: 0.3rem;
	padding-top: 0.15rem;
	padding-bottom: 0.05rem;
	background-color: #e3e3e3;
	color: #ffffff;
	margin-right: -0.04rem;
	cursor: pointer;
	font-weight: bold;
	display: none;
}

a {
	text-decoration: none;
	color: #666666;
}

.container-guide_1 {
	display: block;
	background-color: #059EE3;
	width: 100%;
	height: 0.3rem;
	padding-top: 0.15rem;
	padding-bottom: 0.15rem;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	font-size: 0.20rem;
}

#nav li {
	text-decoration: none;
	color: #666666;
}

.ico {

	width: 0.17rem;
	height: 0.17rem;
	background-image: url(../images/guide-2.jpg);
	position: absolute;
	top: 26%;
	right: 2%;
	z-index: 55;
}

/*  #nav ul{
			  margin-left: 13%;
		  } */
#nav ul li {
	background-color: #ffffff;
	display: block;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	width: 1.7rem;
	height: 0.2rem;
	padding-top: 0.1rem;
	padding-bottom: 0.05rem;
	font-size: 0.14rem;
	text-align: left;
	padding-left: 0.08rem;
	vertical-align: middle;
	position: relative;

}

.navdown a {
	color: #008ed0;
	font-weight: bold;

}


.banner {
	width: 100%;
	padding-bottom: 26.04%;
	position: relative;
	z-index: 1;
}
.video-play video {
	max-width: 8rem;
	width: 100%;
	height: auto;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/* .img_play {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	z-index: 10002;
}

.img_play img {
	width: auto;
	max-width: 368px;
	height: auto;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
} */


.selection-para {
     margin-top: 0;
}
.wrapper.topic-wrapper .main {
    padding-top:0; 
}

.banner {
    width: 100%;
    padding-bottom: 25%;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.banner a {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.banner img {
    width: 100%;
}



.m-t-p {
    width: 70%;
    color: #3d3d3d;
    padding: .2rem 0;
    text-align: center;
	margin: 0 auto;
	margin-top: 0.2rem;
   margin-bottom: 0.2rem;
}

.m-t-p p {
    display: inline-block;
    width: 90%;
    max-width: 1100px;
    white-space: normal;
    text-align: left;
    font-size: .15rem;
    line-height: .28rem;
}

.topic-container h2 {
    color: #222222;
    font-size: .34rem;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-bottom: .2rem;
    padding-top: .35rem;
}

.topic-container h1 {
    padding-bottom: 4%;
    padding-top: 4%;
}

.m-img-wrap {
    width: 7.5rem;
    margin: 0 auto;
}

.m-img-wrap a {
    display: block;
    width: 100%;
    padding-bottom: 42.13%;
    position: relative;
}

.m-img-wrap img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.m-table-wrap {
    display: inline-block;
    width: 100%;
    max-width: 1100px;
}



.m-pro {
    width: 100%;
}

.pro-list {
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .2rem;
    padding-bottom: .2rem;
}

.pro-list-con {
    text-align: left;
    width: 55%;
    margin-right: 5%;
}

.pro-list span {
    display: inline-block;
    font-size: .18rem;
    color: #2a2a2a;
    padding-bottom: .2rem;
}

.pro-list-ul {
    width: 100%;
}

.pro-list-ul li {
    box-sizing: border-box;
    width: 100%;
    position: relative;
    padding-bottom: .05rem;
    padding-left: .2rem;
    color: #666666;
}

.pro-list-ul li::before {
    content: "";
    width: .05rem;
    height: .05rem;
    background-color: #a5abae;
    border-radius: 50%;
    position: absolute;
    left: 0rem;
    top: .1rem;
}

.pro-list-con,
.pro-list-img {
    display: inline-block;
    vertical-align: top;
}

.note {
    color: #717171;
    font-size: .12rem;
    text-align: right;
    padding-top: .1rem;
}

.pro-list-img {
    width: 3.06rem;
}

.pro-list-img img {
    width: 100%;
}

.a-wrap {
    margin-top: .2rem;
    margin-bottom: .25rem;
}

.a-wrap a {
    color: #ffffff;
    background: #1a6db3;
    padding: .08rem .3rem;
    border-radius: 5px;
}

.a-wrap a:nth-child(1) {
    margin-right: .2rem;
}

#pro-list-2 {
    border-top: 1px solid #f3f3f3;
}

#pro-list-2 .pro-list-con {
    margin-right: 0;
}

#pro-list-2 .pro-list-img {
    margin-right: 5%;
    padding-top: .3rem;
}

.shownums {
    font-size: .18rem;
}

.wrapper .main .result .scroll_box {
    box-shadow: 3px 2px 10px 4px rgba(0, 0, 0, 0.1);
}

#m-jike {
    color: #ffffff;
    padding-bottom: 1rem;
    position: relative;
}



.m-jike-r ul li .jike-sprite {
    height: .85rem;
    width: .85rem;
    margin-right: .25rem;
    background-size: 752.94%;
}

.jike-sprite {
    background-image: url("../images/jike-sprite.png");
    background-repeat: no-repeat;
}

#m-jike {
    
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 0;
}

.m-jike-t {
    display: inline-block;
    width: 100%;
    font-size: .26rem;
    padding-top: .45rem;
    padding-bottom: .55rem;
    font-weight: bold;
	color: #3d3d3d;
}
.t-decoration {
    display: block;
    width: 60px;
    height: 5px;
    margin: 0 auto;
    position: relative;
    border-radius: 50px;
    background-color: #82cef0;
    margin-bottom: 2%;
}
.t-decoration::before {
    content: "";
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50px;
    background-color: #059ee2;
}

.m-jike-b {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -moz-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.jike-feature {
    width: 3.6rem;
}

.jike-feature span,
.jike-feature p {
    display: block;
    text-align: left;
}

.m-jike-r .jike-feature span {
    color: #00aeff;
    font-size: .2rem;
    margin-bottom: .1rem;
    font-weight: bold;
}

.m-jike-l {
    width: 100%;
}
.m-jike-l img{
	width: 100%;
}


.m-jike-m {
    
    position: relative;
    width: 100%;
    
	display: none;
}


.m-jike-m img {
   width: 100%;
}




.pro-swiper{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
    margin-top: .3rem;
	margin-bottom: 0.1rem;
}

.swiper-container{
	width: 100%;
	max-width: 1000px;
	height: 2rem;
	position: relative !important;
	box-sizing: border-box;

}

.swiper-wrapper{
	box-sizing: border-box;

}



.swiper-slide{
	display: inline-block;
	width: 33.33%;
	box-sizing: border-box;
	height: 2rem;
	min-height: 200px;
    font-size: .14rem;
    list-style: .18rem
}

.swiper-slide a{
	display: block;
	box-sizing: border-box;
	width: 85%;
	height: 100%;
	margin: 0 auto;
	background-color: #ffffff;
	text-align: center;
	color: #2a2a2a;
	font-weight: bold;
	padding-top: .15rem;
	border: 1px solid #dfdfdf;
	position: relative;
}


.swiper-slide a:hover{
    color: #0081cc;
	border: 1px solid #0081cc;
}

.swiper-slide a img{
	display: block;
	margin: 0 auto;
	width: 1.55rem;
    font-size: 13px;
	z-index: 1;
	padding: 8% 15%;
	border:1px solid #dfdfdf ;
}
.swiper-slide a img:hover{
	border: 1px solid #0081cc;
}
.swiper-slide a span{
	text-align: center;
}

.swiper-slide a p{
	position: absolute;
	display:block;
	width: 50%;
	top: 0;
	left: 25%;
	background-color: #dfdfdf;
}

.swiper-slide a span{
	position: absolute;
	display:block;
	width: 100%;
	
	text-align: center;
	vertical-align: bottom;
	bottom: 1%;
	left: 0%;
	
}
.swiper-slide a span:hover{
	color: #0081cc;
}


.swiper-arr{
	display: block;
	width: 0.75rem;
	height: 0.75rem;
	position: absolute;
	cursor: pointer;
    background-repeat: no-repeat;
    z-index: 2;
}

.arrow-left{
	left: -8%;
	top: 35%;
    background-image:url("../images/arrow-left.png");
}

.arrow-right{
	right: -8%;
	top: 35%;
    background-image:url("../images/arrow-right.png");
}

.pro-swiper  .pagination{
	width: 100%;
	height: .2rem;
	position: absolute;
	left: 0;
	bottom: -20% !important;
	text-align: center;
}

.swiper-pagination-switch{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #b3b3b3;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	 margin:0 5px;
}

.swiper-visible-switch{
	background-color: #f3cc35;
}



.menu#menu1 {
    width: 150px;
}

.menu select {
    padding-left: 0;
}

.menu#menu1 select {
    width: 130px;
}

.menu#menu2 {
    width: 230px;
}

.menu#menu2 select {
    width: 210px;
}

.menu#menu3 {
    width: 200px;
}

.menu#menu3 select {
    width: 180px;
}

.menu#menu4 {
    /* width: 140px; */
    width: 180px;
}

.menu#menu4 select {
    width: 160px;
}

.menu#menu5 {
    /* width: 140px; */
    width: 170px;
}

.menu#menu5 select {
    width: 150px;
}



/*中间 container-two*/

.container-two {
    box-sizing: border-box;
    width: 100%;
    /* height: .2rem; */
    background-color: #111e31;
    position: relative;
    padding-top: 1.85rem;
    padding-bottom: .22rem;
}

.container-two .img-box {
    width: 1005px;
    height: 12px;
    margin: 0 auto;
    background-color: #fff;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    position: relative;
}

.container-two .img-box img {
    position: absolute;
    bottom: 12px;
}

.container-two .img-box .bac {
    box-sizing: border-box;
    background-image: url("../images/bac.png");
    background-repeat: no-repeat;
    height: 98px;
    position: absolute;
    bottom: 9px;
}

.container-two .img-box #power {
    left: 0;
    width: 111px;
    background-position: 0 0px;
}

.container-two .img-box #car {
    left: 95px;
    width: 107px;
    background-position: -120px 0px;
}

.container-two .img-box #building {
    left: 200px;
    width: 108px;
    background-position: -224px 0;
}

.container-two .img-box #industry {
    left: 340px;
    width: 215px;
    background-position: -357px 0;
}

.container-two .img-box #internet {
    left: 555px;
    width: 89px;
    background-position: -570px 0;
}

.container-two .img-box #security {
    left: 644px;
    width: 97px;
    background-position: -659px 0;
}

.container-two .img-box #environmental {
    left: 741px;
    width: 73px;
    background-position: -757px 0;
}

.container-two .img-box #railway {
    left: 814px;
    width: 191px;
    background-position: -830px 0;
}

.container-two .img-box .bac.has {
    cursor: pointer;
}

.container-two .img-box .bac .float-box {
    position: absolute;
    box-sizing: border-box;
    text-align: left;
    width: 230px;
    padding: 20px 18px;
    border: 0.5px solid #eee;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 310;
    left: 10%;
    bottom: 120px;
    cursor: pointer;
    display: none;
}

.container-two .img-box .bac#power .float-box {
    left: -30%;
    bottom: 120px;
}

.container-two .img-box .bac#car .float-box {
    left: -50%;
    bottom: 100px;
}

.container-two .img-box .bac#building .float-box {
    left: -40%;
    bottom: 115px;
}

.container-two .img-box .bac#industry .float-box {
    left: 0%;
    bottom: 90px;
}

.container-two .img-box .bac#internet .float-box {
    left: -50%;
    bottom: 90px;
}

.container-two .img-box .bac#security .float-box {
    left: -40%;
    bottom: 90px;
}

.container-two .img-box .bac#environmental .float-box {
    left: -80%;
    bottom: 90px;
}

.container-two .img-box .bac#railway .float-box {
    left: 0%;
    bottom: 90px;
}

.container-two .img-box .bac .float-box img {
    position: absolute;
    top: 99%;
    left: 50px;
    ;
}

.container-two .img-box .bac .float-box .float-title {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 22px;
    color: #014582;
    font-weight: bold;
}

.container-two .img-box .bac .float-box span.app {
    display: inline-block;
    margin-bottom: 5px;
}

.container-two .img-box .bac .float-box span p {
    font-size: 14px;
    color: #323232;
    font-weight: bold;
    line-height: 23px;
}

.container-two .img-box .bac .float-box span p+p {
    font-weight: normal;
}


/* 移动行业应用展示begin */

.mobile-industries-wrap {
    width: 83.5%;
    margin: 0 auto;
}

.mobile-industries-wrap ul {
    width: 100%;
}

.mobile-industries-wrap ul li {
    width: 40%;
    float: left;
    margin: 5%;
}

.mobile-industries-wrap ul li span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: .2rem;
    color: #717171;
    margin-top: .2rem;
}


.mobile-industries-wrap ul li div {
    width: 100%;
    padding-bottom: 61.9%;
    position: relative;
    background-color: #2a2a2a;
    border-radius: 10px;
    overflow: hidden;
}

.mobile-industries-wrap ul li div img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

#mobile-industries {
    display: none;
}

/* 移动行业应用展示end */

.bottom-shopping{
    display: block;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    background-color: #f2f2f2;
    margin-top:.2rem;
}

.bottom-shopping img{
    width: 100%;
}


#topic-container-3 {
	margin-top: 2%;
	margin-bottom: .15rem;
}

.app-documnents-wrapper {
	width: 100%;
	margin-top: .5rem;
}

.app-documnent {
	display: inline-block;
	width: 32%;
	border-right: 2px solid #dfdfdf;
	vertical-align: top;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-o-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

#app-documnent_3 {
	border-right: 0px;
}


.app-documnent div {
	width: 100%;
	padding-bottom: 50%;
	position: relative;

	margin: 0 auto;
}

.app-documnent div picture {
	/* width:1.85rem;
					height:1.28rem; */
	width: 100%;
	position: absolute;
	left: 0%;
	top: 0;

}

.app-documnent div picture img {
	/* width:1.85rem;
				   height:1.28rem; */
	width: 100%;
	max-width: 265px;
	margin: 0 auto;
}

.app-documnent p {
	display: inline-block;
	width: 80%;
	text-align: center;
	color: #777777;
	font-size: .16rem;
	line-height: .24rem;
	margin-top: .24rem;
	margin-bottom: .15rem;
	max-width: 264px;
	min-height: 60px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}

.app-documnent a {
	display: block;
	width: 1.2rem;
	color: #777777;
	font-size: .16rem;
	padding-top: .05rem;
	padding-bottom: .05rem;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #777777;
	border-radius: 25px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;

}

.app-documnent:hover p {
	color: #3eadd2;
}

.app-documnent:hover a {
	color: #ffffff;
	background-color: #059ee3;
	border: 1px solid #059ee3;
}


.app-documnents-wrapper-1 {
	width: 100%;
	margin-top: .5rem;
	text-align: center;
}

.app-documnents-wrapper-1 .left {
	display: inline-block;
	margin-top: .2rem;
	vertical-align: top;
	margin-right: 1rem;
}

.app-documnents-wrapper-1 .right {
	display: inline-block;
	vertical-align: top;
}

.app-documnents-wrapper-1 .left a {
	display: block;
	width: 3rem;
	padding-top: .1rem;
	padding-bottom: .1rem;
	color: #ffffff;
	margin: .2rem 0;
	box-sizing: border-box;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-o-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

.app-documnents-wrapper-1 .left a:nth-child(1) {
	background-color: #4ca5f7;
	border: 2px solid #4ca5f7;
}

.app-documnents-wrapper-1 .left a:nth-child(2) {
	background-color: #5bdded;
	border: 2px solid #5bdded;
}

.app-documnents-wrapper-1 .left a:nth-child(3) {
	background-color: #4fe9b7;
	border: 2px solid #4fe9b7;
}

.app-documnents-wrapper-1 .left a:nth-child(4) {
	background-color: #339ad5;
	border: 2px solid #339ad5;
}

.app-documnents-wrapper-1 .left a:nth-child(1):hover {
	background-color: #ffffff;
	color: #4ca5f7;
	font-weight: bold;
}

.app-documnents-wrapper-1 .left a:nth-child(2):hover {
	background-color: #ffffff;
	color: #5bdded;
	font-weight: bold;
}

.app-documnents-wrapper-1 .left a:nth-child(3):hover {
	background-color: #ffffff;
	color: #4fe9b7;
	font-weight: bold;
}

.app-documnents-wrapper-1 .left a:nth-child(4):hover {
	background-color: #ffffff;
	color: #339ad5;
	font-weight: bold;
}



.video-cont {
	display: inline-block;
	vertical-align: top;
	width: 4.5rem;
	
}

.video-cont span {
	display: block;
	color: #3d3d3d;
	font-weight: bold;
	font-size: .18rem;
	line-height: .24rem;
	margin-top: .1rem;
	text-align: center;
}



.video-wrap {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	position: relative;
}

.video-img-wrap {
	width: 100%;
	padding-bottom: 51.5%;
	position: relative;
}

.video-cont .video-img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.video-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;

}

.video-mask:hover {
	background-color: rgba(0, 0, 0, 0.8);
}


.video-mask:hover .mask-play {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
}




.video-mask .mask-play {
	width: .6rem;
	height: .6rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -.3rem;
	margin-top: -.3rem;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
}

.video-play-box {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-box2 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-box3 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-box4 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-box5 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-box6 {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10002;
	display: none;
}

.video-play-mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	background-color: #1f1e1e\9;
}


.video-play {
	max-width: 8rem;
	width: 100%;
	height: auto;
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: #868686;

}

.video-play video {
	width: 8rem;
	height: 4rem;
}

.video-play video source {
	width: 100%;
}


@media screen and (max-width: 1199px) {
    .wrapper .main#medical202004en {
        width: 100% !important;
    }
    .max-1000 {
        width: 93% !important;
        margin: 0 auto;
    }
    .wrapper .main .result {
        width: 93% !important;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1024px) {
    .container-two {
        display: none;
    }
    #mobile-industries {
        display: block;
    }
	.swiper-container{
		height: 2.2rem;
	}
	.swiper-slide a{
		height: 78%;
	}
	.arrow-left {
		
	    left: 8%;
	    top: 95%;
	    background-image: url(../images/arrow-left.png);
	}
	.arrow-right {
		
	    right: 8%;
	    top: 95%;
	    background-image: url(../images/arrow-right.png);
	}
	.swiper-arr{
		width: 1rem;
		height: 1rem;
		display: none;
	}
}

@media screen and (max-width:750px) {

    .topic-container h2 {
        font-size: .24rem;
    }
	.m-t-p{
		width: 90%;
		margin-top: 0rem;
		margin-bottom: 0rem;
	}
    .pro-list-con {
        width: 100%;
    }
    .requirements:nth-child(1) {
        margin-right: 0;
    }
    #pro-list-2 .pro-list-img {
        padding-top: .1rem;
    }
    .pro-list {
        padding-left: .1rem;
        padding-right: .1rem;
        padding-bottom: .2rem;
    }
    .requirements {
        width: 100%;
    }
    #pro-list-2 .pro-list-img,
    .pro-list-con {
        margin-right: 0;
    }
    #pro-list-2 .pro-list-img {
        margin-bottom: .2rem;
    }
    .requirements:nth-child(2) {
        border: none;
        margin-top: .2rem;
    }
    .m-img-wrap {
        width: 100%;
    }
    .banner {
        padding-bottom: 69.6%;
    }
   

    .m-jike-b {
        width: 100%;
        flex-wrap: wrap;
    }
    .m-jike-l {
        display: none;
    }
    
    
    .m-jike-m {
        display: block;
    }
    .m-t-p {
        padding-bottom: 5%;
        font-size: .15rem;
        line-height: .25rem;
    }

    .m-note {
        text-align: left;
        padding-top: 4%;
    }

    .mobile-industries-wrap ul li {
        width: 45%;
        margin: 2.5%;
    }
    .mobile-industries-wrap ul li span {
        font-size: .15rem;
        margin-top: .1rem;
    }
    
    .mobile-industries-wrap {
        width: 100%;
    }

  
	.swiper-slide a{
		height: 100%;
	}
	
	#active-content-3 .app-bg div {
		left: 0;
	}
	
	#active-content-3 .app-bg button:nth-child(1) {
		width: 1rem;
	}
	
	#active-content-3 .app-bg button:nth-child(2),
	#active-content-3 .app-bg button:nth-child(3) {
		width: 2.5rem;
	}
	
	
	.swipe-2 {
		top: 8%;
	}
	
	.swipe-3 {
		left: 73%;
	}
	
	
	.app-documnents-wrapper {
	    width: 85%;
	    margin: 0 auto;
	}
	
	.app-documnent {
		width: 100%;
		margin-bottom: .2rem;
		border-right: 0;
	}
	
	.app-documnents-wrapper-1 {
		width: 85%;
		margin: 0 auto;
	}
	
	.app-documnents-wrapper-1 .top {
		bottom: -35%;
	}
	
	.app-documnents-wrapper-1 .left {
		margin-right: 0;
		margin-top: 0;
	
	}
	
	.app-documnents-wrapper-1 .right {
		width: 100%;
		margin-top: .2rem;
	}
	
	.app-documnent p {
		margin-top: 1.5rem;
		min-height: auto;
	}
	
	.app-documnent div {
		padding-bottom: 2%;
	}
	
	#ative-content-2 ul.details-btns,
	#active-img-wrapper-8 .content-details #ative-content-3 ul.details-btns {
		width: 80% !important;
	}
	
	#ative-content-2 ul.details-btns li,
	#active-img-wrapper-8 .content-details ul.details-btns li {
		width: 100% !important;
		margin-bottom: .2rem;
		padding: 0;
	}
	
	ul.details-btns li span {
		margin-top: .19rem;
	}
	
	#active-img-wrapper-5 .details-img,
	#active-img-wrapper-8 .details-img {
		width: 90%;
		padding-bottom: 51%;
	}
	
	.swipe-btns li p {
		font-size: .15rem;
		margin-top: 0;
		white-space: nowrap;
	}
	
	.swipe-btns li b {
		display: none;
	}
	
	#ative-content-2 ul li,
	#ative-content-3 ul li {
		font-size: 0.16rem;
		height: 0.40rem;
		vertical-align: middle;
	}
	
	#ative-content-1 ul li {
		font-size: 0.16rem;
		height: 0.40rem;
		vertical-align: middle;
	}
	
	.ative-content ul {
		vertical-align: middle;
	}
	
	.swipe-btns li.btns-active .ico {
		display: none;
	}
	
	.swipe-btns li .ico {
		display: none;
	}
	
	#nav {
		display: none;
	
	}
	
	.video-play video {
		width: 80%;
		height: auto;
	}
	.video-cont{
		width: 100%;
	}
}